Subject: [Correction #2] Re: Broken Firewire 400/SCSI on ppc Powerbook5,8

From: Wolfgang Pfeiffer <[email-masked]>
Date: Wed, 23 Aug 2006 03:50:14 +0200

On Wed, Aug 23, 2006 at 02:36:38AM +0200, Wolfgang Pfeiffer wrote:
> On Wed, Aug 23, 2006 at 02:28:01AM +0200, Wolfgang Pfeiffer wrote:
> 
> > [ ... ]
> 
> > Some tests on the Alubook:
> > 
> > I compiled a fresh git kernel now with verbose ieee logging turned on.

> > 
> >   [ ..... ]
> > 
> > Only after running the latter script, I switch on the FW disk. The log
> > for these moments covering about 60 seconds is here:
> > 
> > wolfgangpfeiffer.com/kern.log.when.fw.disk.is.switched.on.txt
> > 
> > Then, some time later on with no /dev/sda available, I run gscanbus,
> > forcing a bus reset. The log, again covering about 60 seconds is here:
> > 
> > wolfgangpfeiffer.com/kern.log.with.gscanbus.after.failed.fw.connection.txt
> 
> 
> Sorry, forgot that: After running gscanbus above, and a few minutes after
> sending the quoted message: still no /dev/sda

More precise, IIRC, it should have said: 

"Minutes after running gscanbus, that is a few minutes after sending
the quoted message: still no /dev/sda"

Sorry for the overhead
Wolfgang

-- 
Wolfgang Pfeiffer: /ICQ: 286585973/ + + +  /AIM: crashinglinux/
http://profiles.yahoo.com/wolfgangpfeiffer

Key ID: E3037113
http://keyserver.mine.nu/pks/lookup?search=0xE3037113&fingerprint=on